CRAN Package Check Results for Package Rmisc

Last updated on 2014-04-17 06:46:57.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.5 1.41 18.24 19.65 OK
r-devel-linux-x86_64-debian-gcc 1.5 1.29 17.94 19.23 OK
r-devel-linux-x86_64-fedora-clang 1.5 39.37 OK
r-devel-linux-x86_64-fedora-gcc 1.5 37.77 OK
r-devel-macosx-x86_64-clang 1.5 40.15 OK
r-devel-macosx-x86_64-gcc 1.5 ERROR
r-devel-windows-ix86+x86_64 1.5 4.00 27.00 31.00 OK
r-patched-linux-x86_64 1.5 1.30 17.95 19.26 OK
r-patched-solaris-sparc 1.5 213.90 OK
r-patched-solaris-x86 1.5 53.50 OK
r-release-linux-ix86 1.5 2.00 34.00 36.00 OK
r-release-linux-x86_64 1.5 1.22 17.75 18.97 OK
r-release-macosx-x86_64 1.5 OK
r-release-windows-ix86+x86_64 1.5 4.00 26.00 30.00 OK
r-oldrel-windows-ix86+x86_64 1.5 4.00 28.00 32.00 OK

Check Details

Version: 1.5
Check: package dependencies
Result: NOTE
    Packages suggested but not available for checking: ‘latticeExtra’ ‘Hmisc’
Flavor: r-devel-macosx-x86_64-gcc

Version: 1.5
Check: examples
Result: ERROR
    Running examples in ‘Rmisc-Ex.R’ failed
    The error most likely occurred in:
    
    > ### Name: group.CI
    > ### Title: Group Confidence Interval
    > ### Aliases: group.CI
    > ### Keywords: multivariate
    >
    > ### ** Examples
    >
    > require(latticeExtra)
    Loading required package: latticeExtra
    Warning in library(package, lib.loc = lib.loc, character.only = TRUE, logical.return = TRUE, :
     there is no package called ‘latticeExtra’
    > with(group.CI(weight~feed,chickwts),
    + segplot(feed~weight.lower+weight.upper,center=weight.mean)
    + )
    Error in eval(expr, envir, enclos) : could not find function "segplot"
    Calls: with -> with.default -> eval -> eval
    Execution halted
Flavor: r-devel-macosx-x86_64-gcc